vpn

OpenVPN on Ubuntu 18.04

May 30, 2018

I needed to install Ubuntu 18.04 recently and I ran into some problems with OpenVPN 2.4.4 not working (it had worked fine with OpenVPN 2.4.0 from Debian stretch/stable). The errors pointed to ns-cert-type being the problem, which is indeed a deprecated option. But that led me to find suggestions to instead use remote-cert-tls server that did not help me get things working.